.new-card a:hover{
color: inherit;
}
/* .new-card a { color: inherit;box-shadow: 0 1px 1px #F2F4F8; } */

.new-card{
  width:100%;
  height: auto;
  background-color: white;
  border-radius: 7px;
  padding: 10px;
  margin: 7px 0;

  box-shadow: 0 1px 6px #9ea4af;
}

.new-card:hover{
    box-shadow: 1px 2px 20px #9ea4af;
}

.new-card-body{
  width: 100%;
  height: 100px;
  position: relative;
}

.new-card-body-text{
  width: 65%;
  height: auto;
  margin-top:5px;
  position: absolute;
}
.new-card-body-image{
  border-radius:5px;
  width: 80px;
  margin-top:5px;
  position: absolute;
  right:0px;
  background:url('dummy.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}

.new-image{

  position: relative;
   width: 100%;
   padding-top: 100%; /* 1:1 Aspect Ratio */
}



.new-title{
  width:70%;
  height:auto;
  font-weight: bolder;
  margin-left: 20px;
  position: absolute;
  top: 0px;
  left:50px

}
.new-card-footer{
  width:100%;
  height: auto;
  max-height:50px;
  padding: 5px
}

.new-card-footer p{

}

.new-title p{
  margin: 0;
  font-size: 1.0em;
}

.float-left{
  float:left;
}
.float-right{
  float:right;
}
.clearfix{
  display: block;
  clear: both;
}

.new-card-head{
  width: 100%;
  min-height: 60px;
  position: relative;

  border-bottom: 1px solid #F2F4F8;

}



.new-avater{

  width:40px;
  height: 40px;
  border-radius: 100%;
  background:url('dummy.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
